## rust-byte-slice-cast 0.3.5

=== debian/changelog ===
rust-byte-slice-cast (0.3.5-1) unstable; urgency=medium

  * Package byte-slice-cast 0.3.5 from crates.io using debcargo 2.4.0

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Dec 2019 13:58:59 +0200

rust-byte-slice-cast (0.3.4-1) unstable; urgency=medium

  * Package byte-slice-cast 0.3.4 from crates.io using debcargo 2.4.0

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Dec 2019 10:45:45 +0200

rust-byte-slice-cast (0.3.2-1) unstable; urgency=medium

  * Package byte-slice-cast 0.3.2 from crates.io using debcargo 2.4.0

 -- Sebastian Dröge <slomo@debian.org>  Sun, 20 Oct 2019 10:46:54 +0300
