=== debian/control ===
Source: rust-byte-slice-cast
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Dröge <slomo@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/byte-slice-cast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/byte-slice-cast

Package: librust-byte-slice-cast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-byte-slice-cast+alloc-dev (= ${binary:Version}),
 librust-byte-slice-cast+default-dev (= ${binary:Version}),
 librust-byte-slice-cast+std-dev (= ${binary:Version}),
 librust-byte-slice-cast-0-dev (= ${binary:Version}),
 librust-byte-slice-cast-0+alloc-dev (= ${binary:Version}),
 librust-byte-slice-cast-0+default-dev (= ${binary:Version}),
 librust-byte-slice-cast-0+std-dev (= ${binary:Version}),
 librust-byte-slice-cast-0.3-dev (= ${binary:Version}),
 librust-byte-slice-cast-0.3+alloc-dev (= ${binary:Version}),
 librust-byte-slice-cast-0.3+default-dev (= ${binary:Version}),
 librust-byte-slice-cast-0.3+std-dev (= ${binary:Version}),
 librust-byte-slice-cast-0.3.5-dev (= ${binary:Version}),
 librust-byte-slice-cast-0.3.5+alloc-dev (= ${binary:Version}),
 librust-byte-slice-cast-0.3.5+default-dev (= ${binary:Version}),
 librust-byte-slice-cast-0.3.5+std-dev (= ${binary:Version})
Description: Safely cast bytes slices from/to slices of built-in fundamental numeric types - Rust source code
 This package contains the source for the Rust byte-slice-cast crate, packaged
 by debcargo for use with cargo and dh-cargo.
