## rust-byte-slice-cast 1.2.1

=== debian/changelog ===
rust-byte-slice-cast (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package byte-slice-cast 1.2.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Sep 2022 16:50:55 +0000
