=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-slice-cast 1.2.1 --all-targets --all-features
Features: test-name=rust-byte-slice-cast:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-slice-cast 1.2.1 --all-targets 
Features: test-name=librust-byte-slice-cast-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-slice-cast 1.2.1 --all-targets --no-default-features --features std
Features: test-name=librust-byte-slice-cast-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-slice-cast 1.2.1 --all-targets --no-default-features
Features: test-name=librust-byte-slice-cast-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
