## rust-byte-slice-cast 1.2.2

=== debian/changelog ===
rust-byte-slice-cast (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package byte-slice-cast 1.2.2 from crates.io using debcargo 2.6.1
  * Make test less sensitive to details/formatting of error (Closes: #1074738).

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jul 2024 18:55:44 +0000
