=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Dröge <slomo@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/byte-slice-cast]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/byte-slice-cast
+X-Cargo-Crate: byte-slice-cast
 Rules-Requires-Root: no
 
 Package: librust-byte-slice-cast-dev
@@ -28,9 +29,8 @@
  librust-byte-slice-cast-1.2-dev (= ${binary:Version}),
  librust-byte-slice-cast-1.2+default-dev (= ${binary:Version}),
  librust-byte-slice-cast-1.2+std-dev (= ${binary:Version}),
- librust-byte-slice-cast-1.2.1-dev (= ${binary:Version}),
- librust-byte-slice-cast-1.2.1+default-dev (= ${binary:Version}),
- librust-byte-slice-cast-1.2.1+std-dev (= ${binary:Version})
+ librust-byte-slice-cast-1.2.2-dev (= ${binary:Version}),
+ librust-byte-slice-cast-1.2.2+default-dev (= ${binary:Version}),
+ librust-byte-slice-cast-1.2.2+std-dev (= ${binary:Version})
 Description: Safely cast bytes slices from/to slices of built-in fundamental numeric types - Rust source code
- This package contains the source for the Rust byte-slice-cast crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "byte-slice-cast"
